SUBDIRS =
EXTRA_DIST = "split-cable.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/croatia/"
	$(INSTALL_DATA) "$(srcdir)/split-cable.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/croatia/split-cable.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/croatia/split-cable.krp"
